﻿body 
{
    margin: 0;
    padding: 0;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 400;
}
img{max-width: 100%;}
a
{
	transition: all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
}
a:hover
{
	transition: all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
	text-decoration:none;
}
.sim_banner_data_box {
    position: absolute;
    left: 0px;
    margin: auto;
    right: 0px;
    top: 32px;
    width: 950px;
}
h1.sim_banner_tit {
    /*font-family: 'Satisfy', cursive;*/
    text-transform: inherit !important;
}
.sim_banner_serchbox_gary {
    background: rgba(0, 0, 0, 0.2);
    margin: 15px auto auto;
    padding: 15px;
    width: 100%;
    position: relative;
    border-radius: 5px;
}
h2.resp-accordion {
    font-size: 14px;
    font-weight: 500;
}
#divMainSearchControl .col-md-4.col-xs-6 {
    width: 46%;
		max-width: 46%;
    flex: 46%;		   
}
.search_up_tit {
    font-size: 10px;
    line-height: 16px;
    margin-bottom: 4px;
    color: #686868;
    font-weight: normal;
}
.banner_search_box_main {
    background-color: #fff;
    font-size: 14px;
    color: #686868;
    line-height: 18px;
    border: 1px solid #cecece;
    padding: 5px;
    font-weight: 500;
}
.banner_search_box_main select {
    font-size: 14px;
    color: #686868;
    line-height: 18px;
    padding: 3px 21px;
    width: 100%;
    border: none;
}
.sim_banner_serchbox_gary .banner_search_box_main select {
    padding: 3px 10px 3px 2px;
    height: 27px;
    border-radius: 0px;
}
.banner_search_box_main input {
    font-size: 14px;
    color: #686868;
    line-height: 18px;
    padding: 5px;
    width: 91%;
    border: none;
}
.pin_icn_input.banner_search_box_main input {
    background-image: url(../../../CommonThemes/Images/serch_pin.png);
    background-repeat: no-repeat;
    background-position: 7px 9px;
    padding: 5px 5px 5px 23px;
    color: #686868;
    font-weight: 700;
    font-size: 14px;
}
.banner_search_box_main a {
    width: 9%;
    float: right;
    border: none;
    text-indent: -9999px;
    background: url(../../../CommonThemes/Images/search_cross_icn.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 27px;
}
#divMainSearchControl .col-md-2 {
    width: 19%;
	max-width:19%;
    flex:19%;		  
}
.date_pick input {
    width: 100% !important;
    float: none;
    background-image: url('../../../CommonThemes/Images/blue_date.png');
    background-repeat: no-repeat;
    background-position: 95%;
    background-size: 17px;
}
#divMainSearchControl .col-md-2.pull-right {
    width: 147px;
	max-width:147px;
    flex:147px;		   
}
.home_btn_go {
    display: block;
    text-align: right;
}
.home_btn_go a {
    padding: 9px 0px;
    font-size: 14px;
    text-align: center;
    line-height: 20px;
    display: block;
    border-radius: 3px;
    background: #003366;
    color:#fff;
}
.sim_banner_tit {
    font-size: 64px;
    text-transform: uppercase;
    line-height: 70px;
    text-align: center;
    color: #fff;
}
.more_fil_main_box {
    border-bottom: 1px solid #306076;
    margin: 0 0 0px 0;
    padding: 0 0 0px 0;
}
#divMainSearchControl .more_fil_main_box {
    border-bottom: none;
}
#divHomeTypesCategory .filter_faq .faq_mainoutercon {
    border: 1px solid #dedede;
    padding: 7px 10px;
    background: #fff;
}
#divHomeTypesCategory .filter_faq .heading-new {
    border: none;
    cursor: pointer;
}
#divHomeTypesCategory .filter_faq .faq_que {
    width: 90%;
    float: left;
}
#divHomeTypesCategory .filter_faq .faq_que a {
    color: #686868;
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
}
#divHomeTypesCategory .filter_faq .faq_mainoutercon .down_icon {
    float: right;
    background-image: url(../../../CommonThemes/Images/faq_down.png);
    background-repeat: no-repeat;
    height: 12px;
    background-position: right;
    width: 10%;
    margin: 4px 0 0 0;
}
#divHomeTypesCategory .filter_faq .faq_mainoutercon .active .down_icon {
    background-image: url(../../../CommonThemes/Images/faq_up.png);
}
#divHomeTypesCategory .filter_faq .ans_box {
    margin: 7px 0 0 0;
}
#divHomeTypesCategory .data_advance_scroll {
    height: 150px;
    overflow-x: hidden;
    overflow-y: auto;
}
.set_chk_box .container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 0px;
    cursor: pointer;
    font-size: 13px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 26px;
    font-weight: normal;
}
#divHomeTypesCategory .filter_faq .ans_box .set_chk_box label {
    color: #36566b;
}
.set_chk_box .container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.set_chk_box .container:hover input ~ .checkmark {
    background-color: #ccc;
}
.set_chk_box .checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #fff;
    border: 1px solid #375c6e;
    border-radius: 3px;
}
.set_chk_box .container input:checked ~ .checkmark {
    background-color: #375c6e;
}
.set_chk_box .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.set_chk_box .container .checkmark:after {
    left: 4px;
    top: -1px;
    width: 8px;
    height: 14px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.set_chk_box .container input:checked ~ .checkmark:after {
    display: block;
}
.feature-box-info h2
{
    font-family: 'Satisfy', cursive;
    text-align: center;
    font-size: 3em;
    color: #000;
    line-height: 42px;
    margin: 0 0 32px 0;
}
.feature-box-image{margin-bottom: 30px;}
.feature-box-info p{font-size: 14px;}

.bot-links.col-md-12{
	font-weight:bold;
}
.footer_social_part {
    background: #eeeeee !important;
    padding: 10px 0;
}
.connect {
    font-family: Calibri, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #003366;
    text-align: center;
    vertical-align: super;
    line-height: 24px;
    padding: 20px 0 0 0;
}
.social_data_txt_footer {
    margin: 0px 10px 0 0;
    width: 40px;
    height: 40px;
    background: #003366;
    border-radius: 100px;
    vertical-align: top;
    display: inline-block;
}
.social_data_txt_footer a {
    color: #fff;
    font-size: 14px;
    text-align: center;
    display: inline-table;
    vertical-align: middle;
}
.social_data_txt_footer a i {
    font-size: 25px;
    display: table-cell;
    vertical-align: middle;
    height: 40px;
}
footer{margin-top: 0px !important;}
.bot-links a {
    font-weight: 600;
    color: #fff;
    padding: 5px;
    font-family: 'lato';
    margin-bottom: 10px;
    display: inline-block;
}
.right_top_res_tit {
    background: #305881;
    padding: 15px;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}
.right_bottom_res_tit {
    background: #f1f1f2;
    padding: 12px 15px 11px;
    line-height: 18px;
    font-weight: 500;
}
#main{height: auto !important;overflow: inherit !important;}
.new_big_table table td {width:15.4%;}
.specific_abs .gridfilter_txt {top:32px;}
.img_data{text-align:center;margin-bottom:15px;}
footer#MainFooter{padding:0px;border:none;}
.footer_box_main{border-top: 4px solid #fcba19;}
@media only screen and (max-width: 1920px) and (min-width: 1700px) {
    .main_bg_img + .sim_banner_data_box {
        top: 132px !important;
    }
}
@media only screen and (max-width: 1279px) and (min-width: 1024px) {
    .sim_banner_data_box{top:-17px;}
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {
    .sim_banner_data_box {
        top: 25px !important;
    }
    .main_bg_img img{height:350px;}
    h1.sim_banner_tit{margin-bottom:24px;}
}